.grid {
    max-width: 1600px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}

.gridItem {
    margin: 40px;
    border: black 5px solid;
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    overflow: hidden;
    position: relative;
    background-color: white;
}

.gridItemInner {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.gridItem::after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 5px 15px rgb(0, 0, 0);
    opacity: 0;
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.gridItem:hover {
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

.gridItem:hover::after {
    opacity: 1;
}

.imgHolder {
    margin: 0 auto;
    padding: 30px;
}

.img {
    display: block;
    width: 150px;
    height: 150px;
    margin: 0 auto 50px auto;

}

.header {
    text-align: center;
}

.moreInfo {
    padding: 30px;
    position: absolute;
    background-color: #fdfd96;
    box-sizing: border-box;
    margin: 0;
    transform: translateX(-100%);
    left: 0;
    top: 0px;
    width: 100%;
    height: 100%;
    transition: transform 1.0s cubic-bezier(0, 1, 0.5, 1);
    overflow-y: scroll;
}

.moreInfo.show {
    transform: translateX(0);
}
